@charset "gb2312";
/* CSS Document */

body,html,ul,li,p,from,h1,h2,h3,h4,img { margin:0; padding:0;}
html {overflow-x:hidden; overflow-y:scroll;}
li { list-style:none; }
img { border:0;}
body { font-size:12px; color:#363636; font-family:"Î¢ÈíÑÅºÚ"; word-wrap: break-word;}
a:link,a:visited,a:active { text-decoration:none; color:#363636;}
a:hover { text-decoration:none; color:#f00; }
input { font-size:12px;}
p { display:block;}

/* ============ Í¨ÓÃ²¿·Ö =============== */
.xmain { margin:0 auto; width:1028px;}
.x_h1 { height:80px;}
	.x_h1 a.x_1 { float:right;}

.x_h2 { height:474px;}
.x_h3 { height:70px;}
.x_h4 { height:454px;}
.x_h5 { height:110px;}
.x_h6 { height:420px;}

.x_bg1  { background:url(imgimg3.jpg) center top no-repeat;}
.x_bg2  { background:url(imgimg4.jpg) center top no-repeat;}
.x_bg3  { background:url(imgimg5.jpg) center top no-repeat;}
.x_bg4  { background:url(imgimg6.jpg) center top no-repeat;}


.xb_1 { float:right; width:434px;padding-top:40px;}
.xb_2 { float:left; width:536px; position:relative;}
	.xb_2 h3 { padding-top:20px; line-height:56px; font-size:20px; font-weight:normal;}
	.xb_2 p { line-height:22px; font-size:14px; text-indent:28px;}
	.xb_2 .xb_01 { margin-top:10px; position:relative; position:absolute;}
	

.xb_3 { padding-top:30px;}
	.xb_3 li { float:left; color:#6f6e6e;}
	.xb_3 li span { display:block;width:261px; text-align:center; font-size:24px; line-height:62px;}
	.xb_3 li p { width:300px;  font-size:14px; line-height:24px;}
	.xb_3 .li_1 { width:362px;}
	.xb_3 .li_2 { width:362px;}
	.xb_3 .li_2 span,.xb_3 .li_2 img { margin-left:6px;}
	.xb_3 .li_3 { width:300px;}
	.xb_3 .li_3 span,.xb_3 .li_3 img { margin-left:10px;}
	
.xb_4 { position:absolute; background:url(imgimg12.jpg) 0 0 no-repeat; width:580px; height:420px; right:-100px;}
	.xb_4 ul { padding:0 40px; padding-top:118px;}
	.xb_4 li { line-height:30px;}
	.xb_4 li span { display:block; background:url(imgimg00.jpg) left center no-repeat;font-size:16px; font-weight:bold; text-indent:14px; margin-left:-14px;}
	.xb_4 li p { display:block;font-size:14px; line-height:26px; margin-bottom:10px; }
	
.xb_5 { position:absolute; background:url(imgimg11.jpg) 0 0 no-repeat; width:580px; height:420px; left:-94px;}
	.xb_5 ul { padding:0 40px; padding-top:118px;}
	.xb_5 li { line-height:30px;}
	.xb_5 li span { display:block; background:url(imgimg00.jpg) left center no-repeat;font-size:16px; font-weight:bold; text-indent:14px; margin-left:-14px;}
	.xb_5 li p { display:block;font-size:14px; line-height:26px; margin-bottom:10px; }
	
.xb_6 { position:relative;}
.xb_7 { text-align:center;}
.xb_8 { padding:50px 0; }
.xb_8 h1 { text-align:center; line-height:80px; font-size:28px; font-weight:normal; border-bottom:1px #999 solid; margin-bottom:20px}
.xb_8 p { padding:10px 20px; text-indent:28px; font-size:14px;}



/* img */
.banner{ width: 524px; height: 266px; position: relative; overflow: hidden;}
.banner-btn{display:none;}
.banner-btn a{display:block;line-height:40px;position:absolute;top:120px;width:40px;height:40px;background-color:#000;opacity:0.3;filter:alpha(opacity=30) color:rgb(255, 255, 255);overflow:hidden;z-index:4;}
.prevBtn{left:5px;}
.nextBtn{right:5px;}
.banner-img{font-size:0;*word-spacing:-1px;/* IE6¡¢7 */ letter-spacing:-3px;position:relative;}
.banner-img li{display:inline-block;*display:inline;*zoom:1;/* IE6¡¢7 */ vertical-align:top;letter-spacing:normal;word-spacing:normal;font-size:12px;}
.banner i{background:url(img/ico.png)  no-repeat;width:15px;height:23px;cursor:pointer;margin:8px 0 0 12px;display:block;}
.banner .nextBtn i{background-position:-200px -24px;}
.banner .prevBtn i{background-position:-200px 0px;}

.banner-circle{position:absolute;left:50%;bottom:15px;height:13px;text-align:center;font-size:0;border-radius:10px;background:rgba(255,255,255,0.3);filter:alpha(opacity:30);}
.banner-circle li{border-radius:10px;margin:2px;display:inline-block;display:-moz-inline-stack;vertical-align:middle;zoom:1;}
.banner-circle li a{display:block;padding-top:9px;width:9px;height:0;border-radius:50%;background:#B7B7B7;overflow:hidden;}
.banner-circle .selected a{background:#F40;}
